body {
    background-color: #121212;
    color: #ffffff;
}

h2 {
    margin: 6px;
}

.chartCointainer {
    display: flex;
    justify-content: center;
    overflow-x: auto;
}

@media only screen and (max-width: 1200px) { /* svg img is 1200 width */
    .chartInside {
        width: 100%;
    }
    .chartCointainer {
        display: block;
        overflow-x: auto;
    }
}

.center {
    text-align: center;
}

.aTextDiv {
    float: left;
}

.axis-grid line {
    stroke: rgb(128, 128, 128);
}

.tableContainer {
    margin-left: auto;
    margin-right: auto;
}

.statusTable {
    border: none;
}

.lineDiv {
    width: 32px;
    height: 4px;
    margin: 8px;
}

.legendTable {
    border: none;
}

.buttonTable {
    margin-left: auto;
    margin-right: auto;
}

button {
    min-width: 96px;
    min-height: 32px;
    border: 1px solid blue;
    margin-right: 12px;
    background-image: linear-gradient(#333333, #222233);
    color: white;
}
button:hover {
    background-image: linear-gradient(#444444, #333344);
}

button:active {
    background-image: linear-gradient(#222233, #333333);
    border-color: #000066; 
}

button:disabled {
    background-image: linear-gradient(#000000, #333333);
    color: gray;
    border-color: #000000; 
}

.aTextDiv {
    margin-left: 30px;
}

.centered {
    text-align: center;
    margin-left: auto;
}

#lineDivR {
    background-color: red;
}
#lineDivG {
    background-color: #00CC00;
}
#lineDivY {
    background-color: yellow;
}
#lineDivO {
    background-color: #ff8308;
}

.tableP {
    margin-right: 12px;
    text-align: left;
}